<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Freemarker</title>
</head>
<body>
    <div>${msg}</div>
    <#if (i > 10) >
        <div>i est supérieur à 10</div>
    <#elseif (i == 10)>
     <div>i est égal à 10</div>
    <#else>
        <div>i est inférieur à 10</div>
    </#if> 
    <ul>
    <#list lst as a>
        <li>${a.description}</li>
    </#list>
    </ul>
</body>
</html>